{

  "lang_history_suscription": "Subscription History",
"lang_total": "Total",
"lang_tipos": "Types",
"lang_top": "Top",
"lang_todos": "All",
"lang_hoy": "Today",
"lang_semana": "7 days",
"lang_mes": "This month",
"lang_cliente": "Client",
"lang_plan": "Plan",
"lang_tipo": "Type",
"lang_monto": "Amount",
"lang_fecha": "Date",
"lang_vence": "Expires",
"lang_estado": "Status",
"lang_download_csv": "Download CSV",



"lang_balance": "Balance",
"lang_verificado": "Verified",
"lang_pagado": "Paid",
"lang_ingress_type": "Income type",
"lang_clase_vivo": "Live class",
"lang_video_txt": "Video",
"lang_accesorias": "Consultations",
"lang_tarea_perso": "Custom task",
"lang_ingress1": "income",
"lang_ingress": "incomes",
"lang_clean": "Clear",
"lang_all": "All",
"lang_distribucioningreso": "Income distribution",
"lang_videos": "Videos",
"lang_personalizado": "Consulting",
"lang_task": "Tasks",
"lang_result": "results",
"lang_retry": "Retry",





    "lang_select_video":"Select video",


  "lang_goals_notification_title": "New goals",
  "lang_goals_notification_message": "You updated your profile with a new goal",

 "lang_category_exercise": "Exercise categories",

"lang_biografy":"Biography",
"lang_routines":"Routines",
"lang_resenas":"Reviews",
"lang_info_personal":"Info Personal",


"lang_image_presentation":"Presentation image",
"lang_class":"Class",
"lang_title":"Title",
"lang_data":"Data",
"lang_public":"Public",
"lang_field_saved":"Campos guardados",
"lang_link":"Link",
"lang_questionrecient":"Asked questions",
"lang_date_class":"Class date",
"lang_repeat":"Repeat",
"lang_welcome_login":"Welcome back!",
"lang_welcome_description_login": "Please log in to continue.",
"lang_olvide_password": "Forget your password",
"lang_ingress_email":"Enter your email",
"lang_add_client":"Add client",

"lang_edit_suscription":"Edit subscription",
"lang_add_suscription":"Add subscription",

  "lang_user_client":"Client user role",
  "lang_user_exist":"User already exists",
  "lang_user_professional":"User role trainer",
  "lang_user_noexist":"User does not exist",
  "lang_data_update":"Data updated successfully",
  "lang_vencio_suscripcion":"Your subscription has expired",
  "lang_no_conection_red":"There is no internet connection",
  "lang_sincronizacion_completada":"Synchronization completed",
  "lang_list_category":"List of categories",
"lang_sign_up_cliendata":"Customer data",

"lang_select_category":"Select categories",
"lang_select_suscription":"Select subscription",
"lang_file_required":"Presentation image missing",



  "lang_sign_up_client":"Customer registration",
  "lang_no_permission":"You do not have sufficient permissions to access",
  "lang_uploading":"Going up",
  "lang_language":"ingles",
  "lang_sign_up_clientdata":"Personal data",
  "lang_no_coincide_password":"Passwords do not match",
  "lang_field_required_text":"Required fields are missing",
  "lang_error":"An error has occurred, please try again later.",
  "lang_repeat_password_create":"Repeat password",
  "lang_pending": "Pending",
  "lang_calories":"Calories",
  "lang_segure_delete":"Are you sure you want?",
  "lang_select_language":"Select lenguage",
  "lang_goals_today":"Goals today",
  "lang_resumen":"Resumen",
  "lang_exercise_online":"Live training",
  "lang_object":"Goals",
  "lang_setting":"Setting",
  "lang_entrenador":"Coach",
  "lang_class_online":"Live classes",
  "lang_unirse":"Join",
  "lang_total_exercise":"Total Exercises",
  "lang_diario":"Diary",
  "lang_calories_consumed":"Calories Consumed",
  "lang_calorias_quemadas":"Calories burned",
  "lang_calorias_totales_mantenimiento":"Total calories (maintenance)",
  "lang_calorias_restantes": "Calories remaining: ",
  "lang_desayuno":"Breakfast",
  "lang_almuerzo":"Lunch",
  "lang_cena":"Dinner",
  "lang_otro":"Other",
  "lang_grasa":"Fat",
  "lang_colesterol":"Cholesterol",
  "lang_sodio":"Sodium",
  "lang_carbohidrado":"Carbohydrates",
  "lang_fibra_dietetica":"Dietary fiber",
  "lang_azucar":"Sugar",
  "lang_proteina":"Protein",
  "lang_search_alimento":"Search aliment",
  "lang_calendar":"Calendar",

  "lang_skip":"Skip",
  "lang_done":"Done",



  "lang_filter1":"Today",
  "lang_filter2":"Yesterday",
  "lang_filter3":"This week",
  "lang_filter4":"Personalized",




  "lang_title_intro1":"Personalized Training Plans",
  "lang_description_intro1": "Tailor your workout routines to your specific goals with our personalized training plans. Whether you're looking to lose weight, gain muscle mass or improve your endurance, FitNourish adjusts the exercises and intensity to your level and preferences.",

  
  "lang_title_intro2":"Nutrition Record and Analysis",
  "lang_description_intro2":"Keep a detailed track of your food intake with our nutritional tracking tool. Horus provides comprehensive analysis and recommendations based on your eating habits, helping you make healthier choices.",



  "lang_title_intro3":"Healthy and Delicious Recipes",
  "lang_description_intro3": "Enjoy a wide variety of healthy and balanced recipes, designed to complement your fitness goals.",


  "lang_title_intro4": "Expert Guided Training",
  "lang_description_intro4": "Access guided workouts from expert trainers and nutritionists in the app. With videos and professional advice, you'll be able to perform correct exercises and learn about nutrition in a practical and effective way.",


  "lang_title_intro5": "Healthy and Delicious Recipes",
  "lang_description_intro5":  "Enjoy a wide variety of healthy and balanced recipes, designed to complement your fitness goals.",


  "lang_title_intro6":  "Progress and Goal Tracking",
  "lang_description_intro6": "Monitor your progress with detailed charts and statistics that show you how you are moving toward your goals.",


  "lang_fecha_soli":"Application date",

  "lang_object_title1":"Set up your profile?",
  "lang_object_description1":"In order to establish your goals, we will start by calculating your recommended daily intake. This is the amount of food you should consume each day.",

  "lang_object_title2":"What is your goal?",
  "lang_object_description2_option1":"Gain weight",
  "lang_object_description2_option2":"Maintain my current weight",
  "lang_object_description2_option3":"Lose weight",


  "lang_object_title3":"What is your weight?",
  
  
  "lang_object_title4":"What is your gender?",
"lang_object_description4_option1":"Man",
"lang_object_description4_option2":"Women",


"lang_object_title5":"What is your level of physical activity?",
"lang_object_description5_option1":"Sedentary",
"lang_object_description5_option2":"Low activity",
"lang_object_description5_option3":"Asset",
"lang_object_description5_option4":"Very active",


"lang_object_title6":"What is your height?",

"lang_object_title7":"How old are you?",
"lang_comprar":"Buy",


"lang_suscripcion_vence":"Your subscription expires on:",
"lang_no_suscription":"You do not have an active subscription",

"lang_crear_live":"Create live",




"lang_object_calories":"Calorie Goal",
"lang_metabolismo_basal":"basal metabolism",
"lang_calorias_bajarpeso":"Calories to lose weight",
"lang_calorias_subirpeso":"Calories to gain weight",
"lang_object_macro":"Macronutrient Goal",


  "lang_exercise_done":"Exercises performed",

  


  "lang_exercise": "Exercise",
  "lang_nutrition": "Nutrition",
  "lang_typeaccount": "What type of account do you want to create?",
  "lang_todaysport": "!Today's Activities!",
  "lang_suscription": "Suscription",
  "lang_creation_valuefit": "Registro de datos",
  "lang_welcome1login": "!I welcome you!",
  "lang_welcome2login": "to our community of champions",
  "lang_acceder": "Login",
  "lang_regresar": "Go back",
  "lang_camino": "On the way",
  "lang_aceptado": "Accepted",
  "lang_terms": "Terms and Conditions",
  "lang_polit": "Privacy policies",
  "lang_calification": "Qualification",
  "lang_notification_neworden": "New orden",
  "lang_change_state": "Change Status",
  "lang_notification_change_state": "New status change: ",
  "lang_field_required": "Campo obligatorio",
  "lang_accept_term": "Accept the terms and conditions",
  "lang_valoracion": "Appreciation",
  "lang_delete_account": "Delete profile",
  "lang_total": "Total",
  "lang_comission": "Comisión",
  "lang_transfer": "Transactions",
  "lang_dataprofessional": "Professional data",
  "lang_methodrequired": "You must add a payment method",
  "lang_todos": "All",
  "lang_price_repeat": "Repeat price",
  "lang_price_message": "The values in the price confirmation do not match",
  "lang_change_password": "Change password",
  "lang_resultsof": "Results of: ",
  "lang_dateinit": "Start date",
  "lang_datefinish": "Final date",
  "lang_datefinal": "Date final",
  "lang_process": "In process",
  "lang_evidence": "Evidence",
  "ver": "Watch",
  "lang_finish": "Finished",
  "lang_aprobado:": "Approved",
  "lang_suspend": "Suspended",
  "lang_eliminate": "Deleted",
  "lang_cancelstate": "Canceled",
  "lang_actual_password": "Actual password",
  "lang_filters": "Filter",
  "lang_name": "Name",
  "lang_description": "Description",
  "lang_evidencie": "Evidence",
  "lang_price": "Price",
  "lang_message": "Message",
  "lang_saved": "Saved",
  "lang_update": "Update",
  "lang_list_portafolio": "Class List",
  "lang_exist_email": "Email already exists",
  "lang_send_email_exit": "We have sent an email to reset your password",
  "lang_new_portafolio": "New class",
  "lang_upload_file": "Upload",
  "lang_loading": "Loading",
  "lang_photo": "Presentation",
  "lang_hello": "Hello",
  "lang_phone": "Phone",
  "lang_list_support": "List support",
  "lang_creation_support": "Creation support",
  "lang_result_the": "Result the :",
  "lang_new_password": "New password",
  "lang_repeat_password": "Repeat new password",
  "lang_createaccount_message": "What type of account do you want to create?",
  "lang_seguredelete": "Are you sure you want to delete the account?",
  "lang_segure_logout": "Are you sure you want to log out?",
  "lang_notificaciones_text": "Notifications",
  "lang_location_text": "Locations",
  "lbl_send": "Send",
  "lang_client": "Client",
  "lang_listsupport": "Support List",
  "lang_support": "Support",
  "lang_change": "Change",
  "lang_tarifaservice": "Service fee",
  "lang_totalpay": "Total to pay",
  "lang_addressentrega": "Delivery address",
  "lang_dateservice": "Date of service",
  "lang_email": "Email",
  "lang_timeservice": "Service Hour",
  "lang_dateservicefinal": "Final service date",
  "lang_hourservicefinal": "Final service date",
  "lang_nameservice": "Service name",
  "lang_costservice": "Cost of service",
  "lang_infoservicio": "Service information",
  "lang_signoutdescription": "Are you sure you want to log out?",
  "lang_watchportafolio": "View class",
  "lang_watchprofile": "View profile",
  "lang_solicitud": "Requests",
  "lang_reviewcalif": "Customer opinions",
  "lang_send": "Send",
  "lang_solicitudtext": "Request",
  "lang_inspections": "Pago",
  "lang_createsolicitud": "Request creation",
  "lang_profilethe": "Profiles",
  "lang_professionaldestacado": "Outstanding professionals",
  "lang_category": "Categories",
  "lang_radio": "search radius",
  "lang_recoverpassword": "Recover password",
  "lang_profesion": "Profession",
  "lang_licencia": "Licenses",
  "lang_background": "Background Check",
  "lang_registerlegal": "w9 legal registration",
  "lang_createprofessional": "Professional register",
  "lang_datapersonal": "Personal information",
  "lang_ocontinue": "Or Continue",
  "lang_datebirt": "Birthdate",
  "lang_messages": "Messages",
  "lang_review": "Ratings",
  "lang_info": "Information",
  "lang_notificationspush": "Push notifications",
  "lang_addlocation": "Add or choose an address",
  "lang_addnewlocation": "Enter a new location",
  "lang_locationsaved": "Saved Locations",
  "lang_delete": "Delete",
  "lang_cancel": "Cancel",
  "lang_nodisponible": "Not available",
  "lang_new_result": "New results",
  "lang_recentmessage": "Recent messages",
  "lang_user": "User",
  "lang_professional": "Professional",
  "lang_services": "Gratis",
  "lang_history_tex": "Record",
  "lang_no_result": "No results",
  "lang_search": "Search",
  "lang_profile": "My profile",
  "lang_location": "Delete",
  "lang_settings": "Settings",
  "lang_notifications": "Notifications",
  "lang_infoapp": "About the app",
  "lang_portafolio": "Class",
  "lang_wallet": "Wallet",
  "lang_lenguaje": "Language",
  "lang_signout": "Sign out",
  "lang_dataprofile": "Profile data",
  "lang_centerhelp": "Help Center",
  "lang_history": "Orders history",
  "lang_methodpay": "Payment methods",
  "lang_english": "English",
  "lang_arabic": "Arab",
  "lang_afrikaans": "Afrikaans",
  "lang_german": "German",
  "lang_spanish": "Spanish",
  "lang_french": "French",
  "lang_hindi": "Hindi",
  "lang_urdu": "اردو",
  "lang_indonesian": "Indonesian",
  "lang_japanese": "Japanese",
  "lang_dutch": "Dutch",
  "lang_portuguese": "Portuguese",
  "lang_turkish": "Turkish",
  "lang_italian": "Italian",
  "lang_korean": "Korean",
  "lang_nepali": "Nepali",
  "lang_russian": "Russian",
  "lang_vietnamese": "Vietnamese",
  "lang_hebrew": "Hebrew",
  "lang_thai": "Thai",
  "lbl_welcome": "Welcome",
  "lbl_home_care": "Home care",
  "lbl_service_provider": "Service provider",
  "lbl_app_description": "Connecting clients and technicians for fast, secure and affordable reservations.",
  "lbl_skip": "Hop",
  "lbl_create_free_account": "Create an account",
  "lbl_lets_get_started": "Let us begin!",
  "lbl_get_started": "Begin!",
  "lbl_enter_phone_number": "Enter your phone number",
  "lbl_continue": "Continue",
  "lbl_register": "Register",
  "lbl_already_have_account": "Do you already have an account? ",
  "lbl_login_with_email": "Sign in with email",
  "lbl_login_with_phone": "Sign in with your phone",
  "lbl_register_with_phone": "Register with Phone",
  "lbl_fullname": "Full name",
  "lbl_enter_your_name": "Enter your name",
  "lbl_please_enter_your_name": "Please enter your name",
  "lbl_update_information": "Update your information for later use!",
  "lbl_whatsapp_number": "WhatsApp number",
  "lbl_whatsapp_msg": "I want to know about...",
  "lbl_phone_number": "Phone number",
  "lbl_email": "Email",
  "lbl_password": "Password",
  "lbl_i_have_read_terms": "I have read and agree",
  "lbl_dont_have_account_signup_here": "You do not have an account? ",
  "lbl_welcome_back": "Welcome back, please log in!",
  "lbl_logining_in": "Logging in...",
  "lbl_login_now": "Log in",
  "lbl_enter_verification_code": "Enter the verification code sent to",
  "lbl_did_not_received_code": "Didn't you receive any code?",
  "lbl_resend_code": "Resend code",
  "error_verification_timeout": "The verification code has timed out. ",
  "error_verification_invalid": "The verification code entered is not valid",
  "error_incorrect_email_or_password": "The email or password is incorrect.",
  "error_email_does_not_match_record": "The email does not match our records!",
  "error_enter_valid_name": "Please provide a valid full name",
  "error_enter_valid_phone": "Please provide a valid telephone number",
  "error_enter_valid_email": "Please provide a valid email",
  "error_enter_strong_password": "Password must be at least 8 characters",
  "error_undefined": "An undefined error occurred.",
  "error_email_already_in_use": "This email is already being used.",
  "error_contact_can_not_be_empty": "Contact number cannot be empty",
  "title_trending": "All trend services",
  "lbl_services": "Services",
  "lbl_recommended": "Recommended",
  "lbl_booking_for": "Reserve for:",
  "lbl_status": "State:",
  "lbl_morning": "Good morning",
  "lbl_evening": "Good night",
  "srvs_ac_services": "AC Services",
  "srvs_cleaning": "Cleaning",
  "srvs_geyser": "Geyser",
  "srvs_appliance": "Apparatus",
  "srvs_electrician": "Electrician",
  "srvs_carpenter": "Carpenter",
  "srvs_painter": "Painter",
  "srvs_plumber": "Plumber",
  "srvs_handyman": "Handyman",
  "lbl_account": "Account",
  "lbl_name": "Name",
  "lbl_phone": "Phone",
  "lbl_profile_updated": "Profile updated successfully!",
  "hint_enter_full_name": "Enter full name",
  "hint_enter_phone_number": "Enter phone number",
  "war_phone_can_not_change": "Cannot change phone number",
  "lbl_update_profile": "Update profile",
  "lbl_get_help": "Get help",
  "lbl_help_text": "We are here to help you, so contact us",
  "lbl_address": "Address",
  "lbl_select_address_to_use": "Select the address to use for the reservation!",
  "lbl_current_address": "Current address",
  "lbl_manual_address": "manual steering",
  "lbl_set_current_address": "Set current address",
  "lbl_set_manual_address": "Set Manual Address",
  "lbl_add_manual_address": "Add manual address first!",
  "lbl_add_update_manual_address": "Add/Update your Manual Address",
  "hint_enter_street": "Enter Street/House",
  "lbl_select_country": "Select Country",
  "lbl_select_state": "Select State",
  "lbl_select_city": "Select City",
  "lbl_country": "Country",
  "lbl_state": "State",
  "lbl_city": "City",
  "lbl_about": "About",
  "lbl_about_heading_two": "What do we do?",
  "lbl_about_heading_three": "How do we do it? ",
  "lbl_about_para_two": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
  "lbl_about_para_three": "life laoreet lacus. ",
  "lbl_terms_and_conditions": "Terms and Conditions",
  "lbl_terms_heading_two": "Scope of services",
  "lbl_terms_heading_three": "Function and obligations",
  "lbl_terms_para_two": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
  "lbl_terms_para_tres": "life laoreet lacus. ",
  "lbl_language": "Language",
  "lbl_invite_friends": "Invite friends",
  "lbl_logout": "Sign off",
  "lbl_learn_more": "More information",
  "lbl_go_home": "Go home",
  "error_no_internet": "No internet connection",
  "lbl_select_once": "You can only select this service once",
  "lbl_cart_full": "Cart full - Checkout",
  "lbl_getting_ready": "Getting ready...",
  "lbl_search": "Search",
  "lbl_add": "Add",
  "lbl_submit": "Send",
  "lbl_close": "Close",
  "llb_cancel": "Cancel",
  "llb_confirm": "Confirm",
  "lbl_error": "Mistake",
  "lbl_ok": "OK",
  "lbl_save": "Keep",
  "lbl_seeall": "See everything",
  "lbl_book_service": "Buy",
  "lbl_enter_problem_details": "Enter Problem Details",
  "lbl_problem_details": "Problem Details",
  "lbl_total_price": "Total price",
  "lbl_problem": "Problem",
  "error_can_not_be_empty": "It cant be empty",
  "error_nothing_found_heading": "Nothing was found",
  "error_nothing_found_description": "Sorry, the keyword you entered cannot be found, please check again or search with another keyword",
  "txt_share": "Hello! ",
  "error_please_add_services": "Add some services to the cart list before booking or scheduling.",
  "error_empty_cart": "empty cart",
  "lbl_remove_all": "Remove all",
  "lbl_items_list": "List of articles",
  "cancel_reason_two": "I do not feel comfortable with the assigned Partner",
  "cancel_reason_three": "I'm taking a break",
  "lbl_partner_assigned": "A partner has been assigned!",
  "lbl_partner_declined": "The assigned partner has rejected the order!",
  "lbl_new_partner_will_be_assigned": "A new partner will be assigned soon!",
  "lbl_order_number": "Order number:",
  "lbl_check_orders": "Verify Orders",
  "lbl_active": "Asset",
  "lbl_completed": "Filled",
  "lbl_canceled": "Cancelled",
  "lbl_cancel": "Cancel",
  "lbl_cancel_order": "Cancel order",
  "lbl_quantity_x": "Quantity x",
  "lbl_finished": "Finished",
  "lbl_previous": "Former",
  "lbl_pending": "Earring",
  "lbl_waiting": "Expecting",
  "lbl_assigned": "Assigned",
  "lbl_pay_now": "Pay now",
  "lbl_selected_schedule": "Selected time:",
  "lbl_ubicación": "Location:",
  "lbl_order_details": "Order details",
  "lbl_assigned_provider": "Assigned provider:",
  "lbl_assigned_provider_finished_work": "The assigned supplier has finished his work",
  "lbl_order_is_completed": "This order is complete",
  "lbl_order_cancelled": "Order already canceled",
  "lbl_provider_assigned": "Provider already assigned",
  "lbl_need_help": "I need help",
  "lbl_call": "Call",
  "lbl_are_you_sure_to_cancel": "Are you sure you want to cancel?",
  "item_added_to_cart": "Service added successfully!",
  "quantity_increased": "Amount Inc. resolved!",
  "quantity_decreased": "Reduced quantity!",
  "lbl_item_removed": "Deleted article",
  "lbl_all_items_removed": "All items were removed successfully!",
  "lbl_checkout": "Pay",
  "lbl_track_order": "Tracking order",
  "lbl_thank_for_order": "Thank you for using Our Service",
  "lbl_order_placed": "Order placed successfully!",
  "lbl_home": "Start",
  "lbl_list": "List",
  "lbl_profile": "Profile",
  "lbl_offline": "Disconnected",
  "lbl_online": "Online",
  "lbl_current_vendor_status": "Current supplier status!",
  "lbl_view_all": "See everything",
  "lbl_overview": "Summary",
  "lbl_total_orders": "Total orders",
  "lbl_earnings": "Profits",
  "lbl_wallet": "Briefcase",
  "lbl_current_earnings": "Current Earnings",
  "lbl_payment_successful": "Successful Payment",
  "lbl_pay_to_admin": "Pay the administrator",
  "lbl_how_to_pay": "How to pay",
  "lbl_payment_step_two": "- Enter your debit/credit card information",
  "lbl_payment_step_three": "- Click Pay",
  "lbl_payment_step_four": "- Ready",
  "warn_account_on_hold": "Account is on hold",
  "warn_pay_now_for_more_orders": "Pay now to receive more orders",
  "warn_due_balance_exceed": "The current balance due exceeds the limit",
  "lbl_select_category": "Select Category",
  "lbl_category_added": "Category added!",
  "lbl_category_not_disponible": "This category is not available!",
  "lbl_select_category_first": "Select a category first",
  "lbl_confirm": "Confirm",
  "lbl_success": "Success",
  "lbl_next": "Following",
  "lbl_orders_list": "Order List",
  "lbl_orders": "Orders",
  "lbl_accept": "Accept",
  "lbl_decline": "Decline",
  "lbl_new": "New",
  "lbl_request": "Application",
  "lbl_order_been_assigned": "The order has been assigned",
  "lbl_order_been_canceled": "The order has already been canceled",
  "lbl_order_timedout": "The order is already sold out",
  "lbl_order_accepted_by_other_user": "Order already accepted by another partner",
  "lbl_are_you_sure_to_decline": "Are you sure you want to decline this request?",
  "lbl_are_you_sure_to_accept": "Are you sure you want to accept this request?",
  "lbl_are_you_sure_to_finish": "Are you sure you want to finish?",
  "lbl_accept_order": "Accept order",
  "lbl_decline_order": "Reject order",
  "lbl_finish_work": "Finish work",
  "lbl_request_payment": "Request Payment",
  "lbl_order_completed": "Order completed",
  "lbl_send_request_for_payment": "Send request to collect payment?",
  "lbl_order_declined": "Order successfully rejected!",
  "lbl_order_finished": "Order completed successfully!",
  "lbl_as_for_payment": "Ask the user to pay the amount!",
  "lbl_payment_request_sent": "Payment Request Submitted Successfully",
  "lbl_keep_the_app_running": "Keep the app running for more orders",
  "error_try_again": "try again",
  "title_language": "Select language",
  "lbl_about_heading_one": "About us?",
  "lbl_about_heading_other": "About us?",
  "lbl_about_para_one": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
  "lbl_about_para_other": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
  "lbl_terms_heading_one": "User Agreement",
  "lbl_terms_heading_other": "User Agreement",
  "lbl_terms_para_one": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
  "lbl_terms_para_other": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
  "cancel_reason_one": "I no longer need this service",
  "cancel_reason_other": "I no longer need this service",
  "lbl_payment_step_one": "- Click the button below",
  "lbl_payment_step_other": "- Click the button below",
  "lang_enabled_class_online":"Is this a live class?",

  "lang_photo":"Photo",
  "lang_new_portafolio":"New portfolio",
  "lang_calories":"Calories",
  "lang_exercise":"Exercise",
  "lang_list_portafolio": "List of classes",
  "lang_update":"Update",
  "lang_sign_up_client":"Customer registration",
  "lang_no_permission":"You do not have sufficient permissions to access",
  "lang_uploading":"Going up",
  "lang_sign_up_clientdata":"Personal data",
  "lang_segure_delete":"Are you sure you want?",

  "lang_todos": "All",
  "lang_change_state": "Change state",
  "lang_change_state_info": "A status change was made to your account:",
  "lang_process": "Process",
  "lang_no_admin": "User no admin",
  "lang_login_exit": "Login success",
  "lang_message": "Message",
  "delete_primary": "Featured disabled",
  "lang_add_banner": "Add banner",
  "lang_edit_banner": "Edit banner",
  "lang_service": "Service",
  "add_primary_exit": "Add primary",
  "lang_delete_description": "¿Estas seguro que quieres eliminar?",
  "lang_profesional_create": "Professional",
  "lang_active": "Active",
  "lang_legal": "Legal",
  "lang_price": "Price",
  "lang_edit": "Edit",
  "lang_professional": "Professional",
  "lang_actual_password": "Actual password",
  "lang_filters": "Filter",
  "lang_new_password": "New password",
  "lang_repeat_password": "Repeat new password",
  "lang_admin": "Administrator",
  "lang_images": "Images",
  "lang_saved": "Saved",
  "lang_edit_category": "Edit category",
  "lang_add_category": "Add category",
  "lang_name": "Name",
  "lang_rechaz": "Refused",
  "lang_resuelto": "Resolved",
  "lang_add": "Add",
  "lang_options": "Options",
  "lang_error": "An error has occurred, please try again later",
  "lang_language": "Language",
  "lang_trans": "Transfers",
  "lang_polit": "Privacy policies",
  "lang_terms": "Terms and Conditions",
  "lang_info_app": "About the app",
  "lang_utility": "Utility",
  "lang_ordens": "Orders",
  "lang_total": "Total",
  "lang_upload_file": "Upload file",
  "lang_response": "Answer",
  "lang_description": "Description",
  "lang_date": "Date",
  "lang_doc": "Document",
  "lang_change_password": "Change Password",
  "lang_data_client": "Customer data",
  "lang_data_person": "Personal information",
  "lang_saved_exit": "Saved successfully",
  "lang_professional_create": "Created professionals",
  "lang_filter": "Filter",
  "lang_users": "Users",
  "lang_activar": "Activate",
  "lang_pending": "Earring",
  "lang_block": "Block",
  "lang_suspend": "Support",
  "lang_loading": "Loading",
  "lang_state": "State",
  "lang_show": "Show",
  "lang_total_result": "Total results: ",
  "lang_onename": "First name",
  "lang_phone": "Cell phone",
  "lang_info_admin": "Please login",
  "lang_client": "Customer",
  "lang_profile": "My profile",
  "lang_notificaciones_text": "Notifications",
  "lang_createaccount_message": "What type of account do you want to create?",
  "lang_seguredelete": "Are you sure you want to delete the account?",
  "lang_listsupport": "Support List",
  "lang_support": "Support",
  "lang_change": "Change",
  "lang_location_text": "Locations",
  "lang_email": "Email",
  "lang_tarifaservice": "Service fee",
  "lang_totalpay": "Total to pay",
  "lang_addressentrega": "Delivery address",
  "lang_dateservice": "Date of service",
  "lang_timeservice": "Service Hour",
  "lang_dateservicefinal": "Final service date",
  "lang_hourservicefinal": "Final service date",
  "lang_nameservice": "Service name",
  "lang_costservice": "Cost of service",
  "lang_infoservicio": "Service information",
  "lang_signoutdescription": "Are you sure you want to log out?",
  "lang_watchportafolio": "View portfolio",
  "lang_watchprofile": "View profile",
  "lang_solicitud": "Requests",
  "lang_reviewcalif": "Customer opinions",
  "lang_send": "Send",
  "lang_solicitudtext": "Request",
  "lang_inspections": "Inspections",
  "lang_createsolicitud": "Request creation",
  "lang_profilethe": "profiles",
  "lang_professionaldestacado": "featured professionals",
  "lang_category": "Categories",
  "lang_radio": "search radius",
  "lang_recoverpassword": "Recover password",
  "lang_profesion": "Profession",
  "lang_licencia": "Licenses",
  "lang_background": "Background Check",
  "lang_registerlegal": "w9 legal registration",
  "lang_createprofessional": "Professional register",
  "lang_datapersonal": "Personal information",
  "lang_ocontinue": "Or Continue",
  "lang_datebirt": "Birthdate",
  "lang_messages": "Messages",
  "lang_review": "Ratings",
  "lang_info": "Information",
  "lang_notificationspush": "Push notifications",
  "lang_addlocation": "Add or choose an address",
  "lang_addnewlocation": "Enter a new location",
  "lang_locationsaved": "Saved Locations",
  "lang_delete": "Delete",
  "lang_cancel": "Cancel",
  "lang_nodisponible": "Not available",
  "lang_new_result": "New results",
  "lang_recentmessage": "Recent messages",
  "lang_user": "User",
  "lang_profesional": "Professional",
  "lang_services": "Services",
  "lang_history_tex": "Record",
  "lang_no_result": "No results",
  "lang_search": "Search",
  "lang_location": "Delete",
  "lang_settings": "Settings",
  "lang_notifications": "Notifications",
  "lang_infoapp": "About the app",
  "lang_portafolio": "Wallet",
  "lang_wallet": "Wallet",
  "lang_lenguaje": "Language",
  "lang_signout": "Sign off",
  "lang_dataprofile": "Profile data",
  "lang_centerhelp": "Help Center",
  "lang_history": "Orders history",
  "lang_methodpay": "Payment methods",
  "lang_english": "English",
  "lang_arabic": "Arab",
  "lang_afrikaans": "Afrikaans",
  "lang_german": "German",
  "lang_spanish": "Spanish",
  "lang_french": "French",
  "lang_hindi": "Hindi",
  "lang_urdu": "اردو",
  "lang_indonesian": "Indonesian",
  "lang_japanese": "Japanese",
  "lang_dutch": "Dutch",
  "lang_portuguese": "Portuguese",
  "lang_turkish": "Turkish",
  "lang_italian": "Italian",
  "lang_korean": "Korean",
  "lang_nepali": "Nepali",
  "lang_russian": "Russian",
  "lang_vietnamese": "Vietnamese",
  "lang_hebrew": "Hebrew",
  "lang_thai": "Thai",
  "lbl_welcome": "Welcome",
  "lbl_home_care": "Home care",
  "lbl_service_provider": "Service provider",
  "lbl_app_description": "Connecting clients and technicians for fast, secure and affordable reservations.",
  "lbl_skip": "Hop",
  "lbl_create_free_account": "Create an account",
  "lbl_lets_get_started": "Let us begin!",
  "lbl_get_started": "Begin!",
  "lbl_enter_phone_number": "Enter your phone number",
  "lbl_continue": "Continue",

  "lbl_already_have_account": "Do you already have an account? ",
  "lbl_login_with_email": "Sign in with email",
  "lbl_login_with_phone": "Sign in with your phone",
  "lbl_register_with_phone": "Register with Phone",
  "lbl_fullname": "Full name",
  "lbl_enter_your_name": "Enter your name",
  "lbl_please_enter_your_name": "Please enter your name",
  "lbl_update_information": "Update your information for later use!",
  "lbl_whatsapp_number": "WhatsApp number",
  "lbl_whatsapp_msg": "I want to know about...",
  "lbl_phone_number": "Phone number",
  "lbl_email": "Email",
  "lbl_password": "Password",
  "lbl_i_have_read_terms": "I have read and agree",
  "lbl_dont_have_account_signup_here": "You do not have an account? ",
  "lbl_welcome_back": "Welcome back, please log in!",
  "lbl_logining_in": "Logging in...",
  "lbl_login_now": "Log in",
  "lbl_enter_verification_code": "Enter the verification code sent to",
  "lbl_did_not_received_code": "Didn't you receive any code?",
  "lbl_resend_code": "Resend code",
  "error_verification_timeout": "The verification code has timed out. ",
  "error_verification_invalid": "The verification code entered is not valid",
  "error_incorrect_email_or_password": "The email or password is incorrect.",
  "error_email_does_not_match_record": "The email does not match our records!",
  "error_enter_valid_name": "Please provide a valid full name",
  "error_enter_valid_phone": "Please provide a valid telephone number",
  "error_enter_valid_email": "Please provide a valid email",
  "error_enter_strong_password": "Password must be at least 8 characters",
  "error_undefined": "An undefined error occurred.",
  "error_email_already_in_use": "This email is already being used.",
  "error_contact_can_not_be_empty": "Contact number cannot be empty",
  "title_trending": "All trend services",
  "lbl_services": "Services",
  "lbl_recommended": "Recommended",
  "lbl_booking_for": "Reserve for:",
  "lbl_status": "State:",
  "lbl_morning": "Good morning",
  "lbl_evening": "Good night",
  "srvs_ac_services": "AC Services",
  "srvs_cleaning": "Cleaning",
  "srvs_geyser": "Geyser",
  "srvs_appliance": "Apparatus",
  "srvs_electrician": "Electrician",
  "srvs_carpenter": "Carpenter",
  "srvs_painter": "Painter",
  "srvs_plumber": "Plumber",
  "srvs_handyman": "Handyman",
  "lbl_account": "Account",
  "lbl_name": "Name",
  "lbl_phone": "Phone",
  "lbl_profile_updated": "Profile updated successfully!",
  "hint_enter_full_name": "Enter full name",
  "hint_enter_phone_number": "Enter phone number",
  "war_phone_can_not_change": "Cannot change phone number",
  "lbl_update_profile": "Update profile",
  "lbl_get_help": "Get help",
  "lbl_help_text": "We are here to help you, so contact us",
  "lbl_address": "Address",
  "lbl_select_address_to_use": "Select the address to use for the reservation!",
  "lbl_current_address": "Current address",
  "lbl_manual_address": "manual steering",
  "lbl_set_current_address": "Set current address",
  "lbl_set_manual_address": "Set Manual Address",
  "lbl_add_manual_address": "Add manual address first!",
  "lbl_add_update_manual_address": "Add/Update your Manual Address",
  "hint_enter_street": "Enter Street/House",
  "lbl_select_country": "Select Country",
  "lbl_select_state": "Select State",
  "lbl_select_city": "Select City",
  "lbl_country": "Country",
  "lbl_state": "State",
  "lbl_city": "City",
  "lbl_about": "About",
  "lbl_about_heading_two": "What do we do?",
  "lbl_about_heading_three": "How do we do it? ",
  "lbl_about_para_two": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
  "lbl_about_para_three": "life laoreet lacus. ",
  "lbl_terms_and_conditions": "Terms and Conditions",
  "lbl_terms_heading_two": "Scope of services",
  "lbl_terms_heading_three": "Function and obligations",
  "lbl_terms_para_two": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
  "lbl_terms_para_tres": "life laoreet lacus. ",
  "lbl_language": "Language",
  "lbl_invite_friends": "Invite friends",
  "lbl_logout": "Sign off",
  "lbl_learn_more": "More information",
  "lbl_go_home": "Go home",
  "error_no_internet": "No internet connection",
  "lbl_select_once": "You can only select this service once",
  "lbl_cart_full": "Cart full - Checkout",
  "lbl_getting_ready": "Getting ready...",
  "lbl_search": "Look for",
  "lbl_add": "Add",
  "lbl_submit": "Send",
  "lbl_close": "Close",
  "llb_cancel": "Cancel",
  "llb_confirm": "Confirm",
  "lbl_error": "Mistake",
  "lbl_ok": "OK",
  "lbl_save": "Keep",
  "lbl_seeall": "See everything",
  "lbl_book_service": "Buy",
  "lbl_enter_problem_details": "Enter Problem Details",
  "lbl_problem_details": "Problem Details",
  "lbl_total_price": "Total price",
  "lbl_problem": "Problem",
  "error_can_not_be_empty": "It cant be empty",
  "error_nothing_found_heading": "Nothing was found",
  "error_nothing_found_description": "Sorry, the keyword you entered cannot be found, please check again or search with another keyword",
  "txt_share": "Hello",
  "error_please_add_services": "Add some services to the cart list before booking or scheduling.",
  "error_empty_cart": "empty cart",
  "lbl_remove_all": "Remove all",
  "lbl_items_list": "List of articles",
  "cancel_reason_two": "I do not feel comfortable with the assigned Partner",
  "cancel_reason_three": "I'm taking a break",
  "lbl_partner_assigned": "A partner has been assigned!",
  "lbl_partner_declined": "The assigned partner has rejected the order!",
  "lbl_new_partner_will_be_assigned": "A new partner will be assigned soon!",
  "lbl_order_number": "Order number:",
  "lbl_check_orders": "Verify Orders",
  "lbl_active": "Asset",
  "lbl_completed": "Filled",
  "lbl_canceled": "Cancelled",
  "lbl_cancel": "Cancel",
  "lbl_cancel_order": "Cancel order",
  "lbl_quantity_x": "Quantity x",
  "lbl_finished": "Finished",
  "lbl_previous": "Former",
  "lbl_pending": "Earring",
  "lbl_waiting": "Expecting",
  "lbl_assigned": "Assigned",
  "lbl_pay_now": "Pay now",
  "lbl_selected_schedule": "Selected time:",
  "lbl_ubicación": "Location:",
  "lbl_order_details": "Order details",
  "lbl_assigned_provider": "Assigned provider:",
  "lbl_assigned_provider_finished_work": "The assigned supplier has finished his work",
  "lbl_order_is_completed": "This order is complete",
  "lbl_order_cancelled": "Order already canceled",
  "lbl_provider_assigned": "Provider already assigned",
  "lbl_need_help": "I need help",
  "lbl_call": "Call",
  "lbl_are_you_sure_to_cancel": "Are you sure you want to cancel?",
  "item_added_to_cart": "Service added successfully!",
  "quantity_increased": "Amount Inc. solved!",
  "quantity_decreased": "Reduced quantity!",
  "lbl_item_removed": "Deleted article",
  "lbl_all_items_removed": "All items were removed successfully!",
  "lbl_checkout": "Pay",
  "lbl_track_order": "Tracking order",
  "lbl_thank_for_order": "Thank you for using Our Service",
  "lbl_order_placed": "Order placed successfully!",
  "lbl_home": "Start",
  "lbl_list": "List",
  "lbl_profile": "Profile",
  "lbl_offline": "Disconnected",
  "lbl_online": "Online",
  "lbl_current_vendor_status": "Current supplier status!",
  "lbl_view_all": "See everything",
  "lbl_overview": "Summary",
  "lbl_total_orders": "Total orders",
  "lbl_earnings": "Profits",
  "lbl_wallet": "Wallet",
  "lbl_current_earnings": "Current Earnings",
  "lbl_payment_successful": "Successful Payment",
  "lbl_pay_to_admin": "Pay the administrator",
  "lbl_how_to_pay": "How to pay",
  "lbl_payment_step_two": "- Enter your debit/credit card information",
  "lbl_payment_step_three": "- Click Pay",
  "lbl_payment_step_four": "- Ready",
  "warn_account_on_hold": "Account is on hold",
  "warn_pay_now_for_more_orders": "Pay now to receive more orders",
  "warn_due_balance_exceed": "The current balance due exceeds the limit",
  "lbl_select_category": "Select Category",
  "lbl_category_added": "Category added!",
  "lbl_category_not_disponible": "This category is not available!",
  "lbl_select_category_first": "Select a category first",
  "lbl_confirm": "Confirm",
  "lbl_success": "Success",
  "lbl_next": "Following",
  "lbl_orders_list": "Order List",
  "lbl_orders": "Orders",
  "lbl_accept": "Accept",
  "lbl_decline": "Decline",
  "lbl_new": "New",
  "lbl_request": "Application",
  "lbl_order_been_assigned": "The order has been assigned",
  "lbl_order_been_canceled": "The order has already been canceled",
  "lbl_order_timedout": "The order is already sold out",
  "lbl_order_accepted_by_other_user": "Order already accepted by another partner",
  "lbl_are_you_sure_to_decline": "Are you sure you want to decline this request?",
  "lbl_are_you_sure_to_accept": "Are you sure you want to accept this request?",
  "lbl_are_you_sure_to_finish": "Are you sure you want to finish?",
  "lbl_accept_order": "Accept order",
  "lbl_decline_order": "Reject order",
  "lbl_finish_work": "Finish work",
  "lbl_request_payment": "Request Payment",
  "lbl_order_completed": "Order completed",
  "lbl_send": "Send",
  "lbl_send_request_for_payment": "Send request to collect payment?",
  "lbl_order_declined": "Order successfully rejected!",
  "lbl_order_finished": "Order completed successfully!",
  "lbl_as_for_payment": "Ask the user to pay the amount!",
  "lbl_payment_request_sent": "Payment Request Submitted Successfully",
  "lbl_keep_the_app_running": "Keep the app running for more orders",
  "error_try_again": "try again",
  "title_language": "Select language",
  "lbl_about_heading_one": "About us?",
  "lbl_about_heading_other": "About us?",
  "lbl_about_para_one": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
  "lbl_about_para_other": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
  "lbl_terms_heading_one": "User Agreement",
  "lbl_terms_heading_other": "User Agreement",
  "lbl_terms_para_one": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
  "lbl_terms_para_other": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
  "cancel_reason_one": "I no longer need this service",
  "cancel_reason_other": "I no longer need this service",
  "lbl_payment_step_one": "- Click the button below",
  "lbl_payment_step_other": "- Click the button below"
}